*{margin: 0;
padding: 0;
}

* tr td {border: 7px solid #3e3e3e}

body{text-align: center;}

table {border-collapse: collapse;
       border: 17px solid #3e3e3e;
       width: 615px;
        height: 750px;
        margin: 0 auto;
        font-size: 16px;}
table tr{height: 65px;}

.tr-bolder{height: 136px;}
table td {width: 90px;}

table tr:nth-child(3){border-left-width:100px;}

.td-last {height: 65px;
          width:65px;}

.beeger{height: 285px;
          width:270px;}

.blue {background-color:#0d7fbe;}
.Elow {background-color:#fae317;}
.black {background-color:#000;}